Luma3DS se met à jour en v8.0 pour être compatible B9S /SIGHAX

L'incontournable CFW Luma3DS pour 3DS 2DS et New3DS se met de nouveau à jour et passe en version v8.0.
Cette version v8.0 est uniquement compatible Boot9strap / SIGHAX, à partir de maintenant toutes les versions de Luma3DS ne seront plus développées pour ARM9 / A9LH.
Il va donc vous falloir passer sous B9S / SIGHAX si vous souhaitez poursuivre les mise à jour de Luma3DS.

Les grands changements de Luma3DS v8.0 pour B9S/SIGHAX :

  • Fichier de boot qui maintenant se nomme "boot.firm"
  • Payload à mettre à jour et fonctionnent sous forme de chaineLoader à placer dans le dossier payload.
    exemple : "Lum3DS/payload/godmod9.firm"
  • Ajout du menu "Rosalina" à ouvrir avec le combo "L+Down+Select"

Pour vous faciliter la tâche nous vous guidons via un petit tutoriel ci-dessous.

Comment mettre à jour Luma3DS une fois sous B9S / SIGHAX ?
Rien de plus simple, il vous suffit d'utiliser la nouvelle version de Luma3DS Updater v2.